<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1553 Enero, 28 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-2, EXP. 7, 28 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">39. 1553. Enero, 28.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Provan&ccedil;a que a petici&oacute;n de Juan de Vivanco hace el alcalde mayor de Colima Luis Ram&iacute;rez de Vargas, en nombre de Catalina de Ar&eacute;valo, mujer que al presente es de Pedro de Vivanco, en el pleito que trata con Francisco Preciado y Elvira de Ar&eacute;valo, su mujer y madre de la dicha Catalina de Ar&eacute;valo, sobre las causas y razones del dicho pleito.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Juan de Vivanco</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> present&oacute; un interrogatorio para examinar a sus testigos.</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Interrogatorio</P>
                    <P ALIGN="CENTER"></P>
                  </I></FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Si saben que Elvira de Ar&eacute;valo fue casada y velada seg&uacute;n orden de la Santa Madre Iglesia con Diego Garrido, puede haber diez y seis a&ntilde;os poco m&aacute;s o menos, y se cas&oacute; en la Villa de Colima, en cuyo matrimonio procrearon como su leg&iacute;tima hija a Catalina de Ar&eacute;valo, a la que su padre Diego Garrido &quot;al tiempo que se quiso morir y estando gravado de la dicha enfermedad de que muri&oacute;, dio su poder cumplido bastante y en forma a Alonso de Ar&eacute;valo, su suegro, padre de la dicha Elvira de Ar&eacute;valo, para que testase por &eacute;l y nombr&oacute; por su heredera leg&iacute;tima y universal a la dicha Catalina de Ar&eacute;valo&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que al morir Garrido dej&oacute; por bienes propios caudal y bienes hereditarios, tales como &quot;muchos esclavos que fueron doce machos y hembras, los nueve dellos que est&aacute;n en el inventario que hizo el dicho Alonso de Ar&eacute;valo, y los tres que paresce por el proceso viejo por confesi&oacute;n</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> del dicho Francisco Preciado, por manera que fueron doce, con una india esclava que ten&iacute;a en su casa llamada Beatricilla, y todos los dem&aacute;s bienes muebles y ra&iacute;ces e semovientes&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que despu&eacute;s Elvira de Ar&eacute;valo cas&oacute; por segunda vez con Francisco Preciado, quien &quot;se entr&oacute; en todos los bienes y hacienda que el dicho Diego Garrido dej&oacute; por su fallecimiento, sin hacer divisi&oacute;n ni partici&oacute;n&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que Garrido &quot;ansimismo dej&oacute; los indios de los pueblos de Apatlan y Ziguatlan y Zapotlan con sus sujetos, de los cuales no embargante que se dio la posesi&oacute;n a la dicha Catalina de Ar&eacute;valo para que los tuviese y poseyese, seg&uacute;n y como el dicho su padre los ten&iacute;a e pose&iacute;a, y se aprovechase dellos y llevase los tributos y aprovechamientos dellos, como parece por el dicho don Rodrigo Maldonado, alcalde mayor que era a la saz&oacute;n en el dicho pueblo de Colima&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que Preciado con todos esos bienes e indios &quot;ha hecho y adquirido muchos bienes, como son de huertas de cacao, las cuales guardan y benefician los esclavos del dicho Diego Garrido, que renta rentada como cinco mil pesos de oro com&uacute;n&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que de esas rentas y granjer&iacute;as que ha tenido con los bienes de Diego Garrido, &quot;ha habido e adquerido m&aacute;s de trescientas y cincuenta yeguas, y m&aacute;s cinco negros y negras, e ha hecho vajilla de plata que vale m&aacute;s de mil y quinientos pesos de oro de minas, e otros muchos bienes y dineros&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que cuando Preciado cas&oacute; con Elvira de Ar&eacute;valo, era &quot;pobre y con necesidad, sin conoscelle bienes algunos, y al presente y despu&eacute;s que se cas&oacute; con la dicha Elvira de Ar&eacute;valo, est&aacute; rico y pr&oacute;spero, y vale su hacienda veinte mil pesos de oro de minas poco m&aacute;s o menos&quot;; y que no han dado &eacute;l ni ella, a su hija Catalina &quot;por v&iacute;a de dote ni por otra causa alguna, la parte de la leg&iacute;tima del dicho Diego Garrido&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que por la Real Audiencia &quot;se determin&oacute; y dio por ninguno todo lo hecho e actuado&quot; por Pedro de Santa Cruz</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> y Alonso Carrillo, alcaldes ordinarios de la Villa de Colima, como consta por la Provisi&oacute;n que se dio el 25 de febrero de 1547&quot;. </P>
                  <P ALIGN="JUSTIFY">Si saben que, cuando Elvira de Ar&eacute;valo cas&oacute; con Diego Garrido, no llev&oacute; dote ninguno a poder de Diego Garrido, y por ello lo que guard&oacute; tras su fallecimiento, fue por simulaci&oacute;n y fingimiento de testigos y personas que sab&iacute;an que no hab&iacute;a llevado dote alguno.</P>
                  <P ALIGN="JUSTIFY">Este interrogatorio, que era parte de una Real Provisi&oacute;n, fue acatado por el alcalde mayor y, luego, traslad&aacute;ndose a las casas de la morada de Preciado que est&aacute;n en la plaza de la Villa de Colima, tom&oacute; juramento de Elvira de Ar&eacute;valo. Entre otras cosas asegur&oacute; que al casarse con Francisco Preciado, &eacute;ste llev&oacute; al matrimonio &quot;un caballo e una jaca, e dos pares de ropas de su persona, e un esclavo indio que se dice Francisco, e un esclavo negro&quot;, y que al presente est&aacute; rico por las huertas de cacao que tiene.</P>
                  <P ALIGN="JUSTIFY">Alonso Miguel, testigo presentado por Vivanco, dijo conocer a Catalina de Ar&eacute;valo desde que naci&oacute;, que har&aacute; de eso unos catorce a&ntilde;os, y a Francisco Preciado desde hace unos trece a&ntilde;os. Declara que Elvira de Ar&eacute;valo qued&oacute; pre&ntilde;ada de su primer marido poco antes que &eacute;ste falleciera. Agrega que Garrido, a su muerte, dej&oacute; ciertos esclavos y esclavas indios e indias, &quot;en un nacimiento de oro en el pueblo de Apatlan, que ten&iacute;a a cargo Esteban Quintero,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> que no se acuerda este testigo cu&aacute;ntos, mas de que a su parecer ser&iacute;an hasta diez o doce esclavos&quot;. A prop&oacute;sito de los pueblos encomendados, dice que al fallecimiento de Garrido pasaron a poder de Alonso de Ar&eacute;valo, &quot;el cual ten&iacute;a puesto un espa&ntilde;ol que se dec&iacute;a Esteban Quintero, para que cobrase los tributos de los dichos pueblos; y este testigo oy&oacute; decir a Juan de Aguilar e a Jorge Carrillo e a Diego de Almod&oacute;var e a Diego Mor&aacute;n, vecinos desta Villa, e a otras personas, c&oacute;mo don Rodrigo Maldonado hab&iacute;a metido en la posesi&oacute;n de los pueblos de Apatlan a la dicha Catalina de Ar&eacute;valo, siendo alcalde mayor desta Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan Ruiz, vecino de Colima, prest&oacute; testimonio. Dijo conocer a las partes de varios a&ntilde;os a la fecha, pero que no conoci&oacute; a Diego Garrido; que estuvo presente cuando Elvira de Ar&eacute;valo cas&oacute; con Preciado, y que cuando esto sucedi&oacute;, Preciado &quot;estaba pobre&quot;, y &quot;en las tiendas no le quer&iacute;an fiar una ristra de ajos por estar pobre&quot;, y eso lo escuch&oacute; a muchas personas y al propio Preciado, quien ahora est&aacute; rico.</P>
                  <P ALIGN="JUSTIFY">Diego Veedor declar&oacute; haberse hallado presente cuando Garrido en su testamento se&ntilde;al&oacute; por albacea a Alonso de Ar&eacute;valo. Recordando otras cosas, dijo haber escuchado de varios vecinos de la Villa y al propio Esteban Quintero, que los pueblos en encomienda que Diego Garrido ten&iacute;a en Epatlan, eran de Catalina de Ar&eacute;valo su hija, y que don Rodrigo Maldonado le dio posesi&oacute;n de ellos, y que eran de ella &quot;por dos causas&quot; la una, por la merced que Su Majestad tiene hecha a los hijos de los conquistadores, y la otra por la dicha posesi&oacute;n&quot;. Agreg&oacute; que Preciado, una vez casado con Elvira de Ar&eacute;valo, se entr&oacute; en todos los bienes que fueron de Garrido y que se ha servido de los esclavos, y que &quot;con los indios que dej&oacute; el dicho Diego Garrido ha hecho dos huertas de cacao, que este testigo ha o&iacute;do decir al dicho Francisco Preciado que tiene cincuenta mil casas de cacao, que son cien mil &aacute;rboles,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> y que le renta al presente m&aacute;s de tres mil pesos&quot;, y que en el futuro pr&oacute;ximo conf&iacute;a el propio Preciado que le habr&aacute;n de rentar 4,000. Recuerda que cuando Preciado lleg&oacute; a esta Villa de Colima y cas&oacute;se con Elvira de Ar&eacute;valo, s&oacute;lo tra&iacute;a consigo un caballo casta&ntilde;o y ciertos vestidos de su persona, y un esclavo indio llamado Francisco, y que no le conoci&oacute; otros bienes. Dice que Preciado ha comentado que &quot;no le dar&aacute; una hoja de un &aacute;rbol de cacao ni otra cosa a la dicha Catalina de Ar&eacute;valo, si no fuere por Justicia, porque no le debe nada, antes le deben a &eacute;l cuatrocientos pesos&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez El Mozo asegura que Preciado se sirvi&oacute; de los indios de los pueblos de Garrido para hacer sus huertas de cacao, pero que tambi&eacute;n oy&oacute; decir al propio Preciado que &quot;le hab&iacute;an ayudado a hacer las dichas huertas de cacao indios de otros pueblos&quot;, y que de rentas saca cada a&ntilde;o de las dichas huertas &quot;cuatro o cinco mil pesos de tepuzque&quot;.</P>
                  <P ALIGN="JUSTIFY">Mart&iacute;n Ruiz de Monjaraz asegura que, despu&eacute;s del matrimonio, Francisco Preciado se ha hecho rico; ha comprado cuatro o cinco esclavos negros y piezas de plata, adem&aacute;s de las dos huertas de cacao. Que todo ello, al parecer de este testigo, puede valer m&aacute;s de 20,000 pesos de minas. Por &uacute;ltimo comenta haber escuchado de labios de Preciado que no piensa darle a Catalina &quot;una rama de cacao si no lo sea por pleito&quot;.</P>
                  <P ALIGN="JUSTIFY">Vivanco, por cuanto quer&iacute;a presentar por testigos a algunos naturales, esclavos y nabor&iacute;as,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> que fueron de Diego Garrido, y que en su mayor&iacute;a est&aacute;n en poder de Preciado, y adem&aacute;s, &quot;para entendellos es menester un <I>naguatato</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></I></FONT><FONT SIZE=3> de lengua mexicana&quot;, ped&iacute;a que el alcalde nombrase alguien para ser su int&eacute;rprete. Testigos de esta petici&oacute;n fueron don Pedro de Tovar,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> el alcalde Mart&iacute;n de Monjaraz y el Padre Francisco Ruiz.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> El alcalde mayor design&oacute; por int&eacute;rprete al espa&ntilde;ol &Aacute;lvaro de Villagr&aacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> vecino de Colima, que se hallaba presente, y que &quot;es persona de confianza e que entiende bien la lengua mexicana&quot;, quien prest&oacute; el juramento de transmitir fielmente las preguntas y respuestas.</P>
                  <P ALIGN="JUSTIFY">Juan Amio, indio nabor&iacute;a natural del pueblo de Apatlan, de m&aacute;s de quince a&ntilde;os de edad, quien hab&iacute;a sido criado de Diego Garrido, sirvi&eacute;ndole en su casa, y que despu&eacute;s hab&iacute;a pasado al servicio de Preciado, cont&oacute; que estuvo presente en la boda de Garrido con Elvira de Ar&eacute;valo, y que &eacute;sta qued&oacute; pre&ntilde;ada. Fallecido Garrido, su viuda pari&oacute; a Catalina, y que este testigo, como criado que era, &quot;trajo en brazos ciertas veces&quot; a la ni&ntilde;a.  Que vio en poder de Garrido &quot;ciertos esclavos, que no se acuerda este testigo cu&aacute;ntos&quot;, y que despu&eacute;s de su matrimonio con la viuda, Preciado &quot;se entr&oacute; en los dichos esclavos que de &eacute;l quedaron, y este testigo vido que el dicho Francisco Preciado, en presencia deste testigo, llam&oacute; a los dichos esclavos que estaban sacando oro; y los que se acuerda este testigo, que eran siete esclavos e una india que ten&iacute;a en su casa el dicho Francisco Preciado; los nombres de los cuales se dec&iacute;an Crist&oacute;bal, capit&aacute;n de los dichos esclavos, el cual era esclavo, e Juan, e Maldonado,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> e otro que se dice Alonso, e Mart&iacute;n, e otro muchacho, e otra india que se dice Juana, e asimismo se acuerda de otra esclava india que se dice Isabel, que por todos son nueve piezas de esclavos machos e hembras; e asimismo se acuerda este testigo de otro esclavo que se dec&iacute;a Rodrigo, que por todos ellos son diez esclavos, machos y hembras&quot;. Y que Preciado &quot;les dijo que dejasen de sacar el oro que sacaban, e que &eacute;l iba por cacao a Zacatula para que ellos pusiesen e que as&iacute; lo han puesto&quot;.</P>
                  <P ALIGN="JUSTIFY">Alonso Cozavitl, indio natural del pueblo de Tecolutlan, Rodrigo Uzelotl, del pueblo de Tlacutla, Mart&iacute;n, del pueblo de Culuacan, Beatriz Petlaetl, natural de Guaxutla, todos ellos esclavos que fueron de Garrido y ahora de Preciado, y Sancho Acatl, indio natural del pueblo de Cornabaca, nabor&iacute;a y criado que fue de Garrido, fueron tambi&eacute;n presentados por testigos.</P>
                  <P ALIGN="JUSTIFY">Cozavitl dijo que en vida de su amo, de quien era su esclavo y criado, &quot;este testigo estaba en las minas sacando oro&quot;. Durante el matrimonio, Elvira de Ar&eacute;valo qued&oacute; pre&ntilde;ada, y fue cuando Garrido &quot;cay&oacute; malo e se fue a curar a Mechuacan, donde muri&oacute;, e despu&eacute;s de cierto tiempo, pari&oacute; la dicha Elvira de Ar&eacute;valo a la dicha Catalina de Ar&eacute;valo, su hija&quot;. Este testigo la vio criar &quot;e tener a los espa&ntilde;oles de la Villa de Colima&quot; por tal hija leg&iacute;tima. Cuando muri&oacute; Garrido, dej&oacute; por suyos ocho esclavos, cuatro hombres y cuatro mujeres. Ya falleci&oacute; Crist&oacute;bal; Fernando Maldonado, otro que se llamaba Juan; las esclavas se nombraban Angelina, Juanica y Juana, que ya murieron en poder de Preciado. Viven a&uacute;n este testigo, Rodrigo, Mart&iacute;n y Beatricilla. Tambi&eacute;n dej&oacute; Garrido por suyos doce nabor&iacute;as, que algunos ya fallecieron en poder de Preciado. Cozavitl agreg&oacute; que &eacute;l estaba en las minas de Apatlan sacando oro, y que Preciado, cuando fue all&aacute;, les dijo a todos ellos: &quot;No quiero que saqu&eacute;is oro, sino que sembr&eacute;is cacao&quot;. Dice que Preciado ha comprado cuatro o cinco negros con las rentas de las dos huertas de cacao que los esclavos y nabor&iacute;as de Garrido, m&aacute;s los indios de los pueblos que ten&iacute;a encomendados, le han hecho. Por &uacute;ltimo coment&oacute; que no sab&iacute;a m&aacute;s, &quot;porque este testigo est&aacute; en las dichas huertas e no viene a la Villa&quot;.</P>
                  <P ALIGN="JUSTIFY">La india Beatricilla dijo que fue comprada por Diego Garrido a Manuel de Guzm&aacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> su amo, y que poco tiempo despu&eacute;s se cas&oacute; Garrido con Elvira de Ar&eacute;valo, quedando &eacute;sta pre&ntilde;ada; y cuando Garrido fue a Mechuacan a curarse, &quot;y en el camino muri&oacute;, e dende a ciertos d&iacute;as este testigo vido c&oacute;mo pari&oacute; la dicha Elvira de Ar&eacute;valo&quot;. Agrega que al tiempo que Garrido la compr&oacute;, adquiri&oacute; tambi&eacute;n cinco esclavos a Manuel de Guzm&aacute;n, y mientras que a ella la mantuvo en su casa, a los dem&aacute;s los envi&oacute; a las minas.</P>
                  <P ALIGN="JUSTIFY">Rodrigo Uzelotl dice que &eacute;l estaba en las minas y no vino a la Villa de Colima cuando Diego y Elvira se casaron; que despu&eacute;s del fallecimiento de su amo, Preciado se cas&oacute; y posesion&oacute; de todos los bienes, y con los esclavos del defunto y los naturales de sus pueblos, se hizo dos huertas de cacao &quot;en lo de Apatlan&quot;, y que se las guardan y benefician los que quedaron y no han muerto.</P>
                  <P ALIGN="JUSTIFY">El &uacute;ltimo testigo presentado por Vivanco fue Diego de Almod&oacute;var, vecino de la Villa. Dijo que conoc&iacute;a a las partes, excepto a Juan de Vivanco; que en vida de Garrido, qued&oacute; pre&ntilde;ada de &eacute;l Elvira de Ar&eacute;valo, y que a los pocos meses falleci&oacute; el marido, dando a luz luego a Catalina, que para todos es hija leg&iacute;tima de aquel matrimonio. Cuando Garrido se iba a curar, dio poder a Alonso de Ar&eacute;valo para que ordenara su testamento y le encomend&oacute; su &aacute;nima. No recuerda Almod&oacute;var el n&uacute;mero de esclavos que ten&iacute;a el difunto, pero s&iacute; que compr&oacute; tres o cuatro a Manuel de Guzm&aacute;n. Declar&oacute; hallarse presente cuando Elvira se cas&oacute; en segundas nupcias con Francisco Preciado, quien entr&oacute; en todos los bienes de Garrido, &quot;sin hacer partici&oacute;n ni divisi&oacute;n con ninguna persona, aunque Bartolom&eacute; Garrido, hermano del dicho Diego Garrido, tra&iacute;a pleito con el dicho Francisco Preciado sobre la leg&iacute;tima de la dicha Catalina&quot;, y que Preciado no le dio cosa alguna. Cuenta que a la muerte de Garrido sus pueblos de Apatlan pasaron a la viuda, y oy&oacute; decir a Diego Alcalde, Gonzalo Camelo y a Juan de Aguilar, vecinos de Colima, que ped&iacute;an ciertas deudas que les deb&iacute;a el difunto Garrido, c&oacute;mo &quot;don Rodrigo Maldonado, alcalde mayor que fue desta Villa, hab&iacute;a dado un mandamiento para que de los tributos de los dichos pueblos&quot; pagaran a Elvira de Ar&eacute;valo, y que don Rodrigo hab&iacute;a metido en posesi&oacute;n de esos pueblos a Catalina de Ar&eacute;valo, y que adem&aacute;s dio un mandamiento de amparo para que nadie pudiera hacer ejecuci&oacute;n en los tributos, hasta tanto se pagase la dote a Elvira de Ar&eacute;valo. Dice que ha o&iacute;do decir al propio Preciado que de las dos huertas de cacao que se ha hecho, saca 5,000 pesos de renta, y en su opini&oacute;n, la hacienda de Preciado puede valer 15,000 pesos de minas. Tambi&eacute;n oy&oacute; decir que Garrido, al tiempo de su matrimonio, recibi&oacute; en dote y casamiento con su mujer ciertas cabezas de yeguas, un jarro, una taza, un salero, un sayo, una capa frisada y una chamarra de raso.</P>
                  <P ALIGN="JUSTIFY">A petici&oacute;n de Vivanco, el alcalde mayor mand&oacute; al escribano Juan de la Torre que extendiera al susodicho un traslado fiel de esta informaci&oacute;n y que &eacute;l interpon&iacute;a e interpuso su autoridad firm&aacute;ndolo de su mano. As&iacute; lo hizo el escribano en la Villa de Colima, siendo testigos el Padre Juan Oliveros, Juan de Herrera</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></FONT><FONT SIZE=3> y Antonio M&eacute;ndez.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup14' name='ret14'>[14]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A2, exp. 7, 28 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Posiblemente, hermano de Pedro de Vivanco.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> A la letra, <I>confisi&oacute;n.</P>
                  </I></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> O Santacruz, era natural de Villadiego, &quot;ques en la Monta&ntilde;a&quot;, era hijo de Andr&eacute;s de Santa Cruz y Mari Garc&iacute;a; pas&oacute; a la Nueva Espa&ntilde;a &quot;dos meses despu&eacute;s de ganada esta ciudad&quot; [<I>de M&eacute;xico</I>], sirviendo en la conquista de Michoac&aacute;n, Yopelcingos, Zacatula, Costa del Sur, Colima y ciertas provincias de Jalisco. &quot;Tiene su casa poblada con sus armas e caballos&quot; y, al parecer, tuvo pocos indios y de poco provecho: Icaza (1969), I, nº 479. Entre los pueblos que tuvo encomendados, comparti&oacute; con Rodrigo Lepuzcuano la mitad de Milpa, de ricas y f&eacute;rtiles tierras: SV 339, y Contlan, en Colima, cuyos indios trabajaban en una huerta de cacao que ten&iacute;a el encomendero junto al caser&iacute;o: Icaza (1969), I, nº 179.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> &Uacute;nica referencia a este &quot;espa&ntilde;ol&quot; que cuidaba por encargo de Alonso de Ar&eacute;valo algunos bienes del difunto Garrido.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Importante el dato para cuantificar las huertas de cacao y su producci&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> <I>Nabor&iacute;</I>, quiz&aacute; palabra de origen ta&iacute;no, se refiere al indio natural &quot;que se empleaba en el servicio dom&eacute;stico&quot;: Casares. Es m&aacute;s usual encontrar las expresiones <I>nabor&iacute;a </I>o <I>nabor&iacute;o </I>como en este expediente y lo documenta con amplitud BoydBowman (1971), 613. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> <I>Naguatlato</I>: <I>supra</I>, regº 33.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Tovar a quien siempre se la menciona como &quot;don Pedro&quot;, despu&eacute;s de haber participado con V&aacute;zquez Coronado en ala expedici&oacute;n a C&iacute;bola, se avecind&oacute; en la Villa de Colima y con esta calidad se le registra en 1552: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 153; v&eacute;anse ah&iacute; mismo, regº 120, 131, 155, 157.<SUP>   </P>
                  </SUP></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Fue cura de Motines (1550-1554, 1560-1566): Schwaller (1981), 230 y 539. Pero en 1553 tambi&eacute;n es registrado como cura de Tecolapa, tal como aqu&iacute; se dice, pero Schwaller (1981), 319, lo registra en este pueblo s&oacute;lo hasta 1575-1578. Desde Tecolapa atend&iacute;a a los naturales de los <I>Pueblos de Ar&eacute;valo</I>. Ejerci&oacute; su ministerio tambi&eacute;n en la comarca de Tamazula (1566-1571): Schwaller (1981), 573-574. En 1584, se puso en contacto con Claudio Aquaviva, Padre general de la Compa&ntilde;&iacute;a de Jes&uacute;s en Roma, para que los jesuitas fundasen &quot;casa e iglesia perpetua&quot;, ofreciendo para ello cuantiosos bienes. Falleci&oacute; en 1590: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 471-473</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Adem&aacute;s de esta referencia, del vecino Villagr&aacute;n conservamos otra, cuando figura de testigo en 1557, en cierta ejecuci&oacute;n de bienes por deudas que dej&oacute; a su muerte el conquistador Juan de Aguilar Sol&oacute;rzano: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 108.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> M&aacute;s adelante se dice su nombre: <I>Fernando Maldonado.</P>
                  </I></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Quiz&aacute; se refiera a Manuel de Guzm&aacute;n, criado de Nu&ntilde;o de Guzm&aacute;n, al que dieron seg&uacute;n dice fray Juan de Zum&aacute;rraga &quot;los indios que quitaron a Hernando de Saavedra, que son muy buenos, en las minas de Mechuacan&quot;: Garc&iacute;a Icazbalceta (1988), II, 193. Fue corregidor de Tamazula, en 1537-1539: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 191.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Hay dos referencias m&aacute;s a Juan de Herrera pero de 1575: <I>infra</I>, regº 255 y 260. ¿Se trata de la misma persona, estante en la Villa de Colima?</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> &Uacute;nica referencia.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP7/002V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/020F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_020F.jpg'></a> <BR/><font size=-1>20F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/020V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_020V.jpg'></a> <BR/><font size=-1>20V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/021F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_021F.jpg'></a> <BR/><font size=-1>21F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/021V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_021V.jpg'></a> <BR/><font size=-1>21V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/022F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_022F.jpg'></a> <BR/><font size=-1>22F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/022V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_022V.jpg'></a> <BR/><font size=-1>22V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/023F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_023F.jpg'></a> <BR/><font size=-1>23F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/023V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_023V.jpg'></a> <BR/><font size=-1>23V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/024F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_024F.jpg'></a> <BR/><font size=-1>24F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/024V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_024V.jpg'></a> <BR/><font size=-1>24V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/025F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_025F.jpg'></a> <BR/><font size=-1>25F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/025V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_025V.jpg'></a> <BR/><font size=-1>25V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/026F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_026F.jpg'></a> <BR/><font size=-1>26F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/026V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_026V.jpg'></a> <BR/><font size=-1>26V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/027F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_027F.jpg'></a> <BR/><font size=-1>27F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/027V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_027V.jpg'></a> <BR/><font size=-1>27V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/028F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28F'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_028F.jpg'></a> <BR/><font size=-1>28F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP7/028V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28V'> <img border=0 src='CAJAS/CAJA2/EXP7/thumbs/tn_50_028V.jpg'></a> <BR/><font size=-1>28V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>